1. 首页
  2. 快讯
  3. Avalanche 因 DEX Pangolin 负载过高触发跨链功能错误,将发布客户端补丁

Avalanche 因 DEX Pangolin 负载过高触发跨链功能错误,将发布客户端补丁

去中心化服务平台 Avalanche (AVAX)表示,发现了一个跨链功能错误,问题源于使 Avalanche 可以运行 EVM 的跨链功能代码中存在的一个漏洞,由本周在推出去中心化交易所 Pangolin 期间负载过高后 C 链(智能合约平台)节点触发,触发后,在 C 链生成了一个坏区块,从而导致整个网络陷入恐慌。Avalanche 指出,「该错误主要影响了 P 链(验证者帐户管理)和 C 链(智能合约平台), X 链(即 DAG)遇到了一些性能问题,但仍可操作,目前正在研究修复程序,尽管 C 链和 P 链目前有严重的性能问题,但用户资金和网络状态是安全的。

上一篇:

下一篇:

发表评论

邮箱地址不会被公开。 必填项已用*标注